PR

US-CERT、「VMWare ESXi」などVMwareの複数の製品に脆弱性が存在すると発表

2019年11月16日(土)

US-CERTは11月12日(現地時間)、VMwareの複数の製品に脆弱性が存在すると発表した。

今回発表された脆弱性は、「VMware ESXi」「VMware Workstation Pro」「VMware Workstation Player」「VMware Fusion Pro」「VMware Fusion」に存在する。脆弱性を悪用されると、システムの制御権が乗っ取られる危険がある。脆弱性の中には、CVSSV3のスコアは「深刻度重要」に相当する8.7となっているものもあり、ユーザは早急にアップデートを施す必要がある。

(川原 龍人/びぎねっと)

[関連リンク]
記事本文

※本ニュース記事はびぎねっとITニュースから提供を受けて配信しています。
転載元はこちらをご覧ください。

Think ITメルマガ会員登録受付中

Think ITでは、技術情報が詰まったメールマガジン「Think IT Weekly」の配信サービスを提供しています。メルマガ会員登録を済ませれば、メルマガだけでなく、さまざまな限定特典を入手できるようになります。

Think ITメルマガ会員のサービス内容を見る